﻿
@model LawMingo.Models.ViewModel.CounselorViewModel

@{
    ViewData["Title"] = "مشاوره حقوقی تلفنی و حضوری| لامینگو";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

@section Meta{

    <meta name="description" content="دریافت مشاوره حقوقی تلفنی و مشاوره حقوقی حضوری با وکیل پایه یک دادگستری و مشاور حقوقی مجرب. مشاوره از بهترین وکیل و بهترین مشاور حقوقی را با ما تجربه کنید." />
    <meta property="og:type" content="وب سایت" />
    <meta property="og:title" content="مشاوره حقوقی تلفنی و حضوری | لامینگو" />
    <meta property="og:description" content="دریافت مشاوره حقوقی تلفنی و مشاوره حقوقی حضوری با وکیل پایه یک دادگستری و مشاور حقوقی مجرب. مشاوره از بهترین وکیل و بهترین مشاور حقوقی را با ما تجربه کنید." />
    <meta property="og:url" content="https://www.lawmingo.com/" />
    <meta property="og:image" content="https://lawmingo.com/Images/Logo/lawmingo-logo-back-web.png" />
    <meta property="og:image:secure_url" content="https://lawmingo.com/Images/Logo/lawmingo-logo-back-web.png" />
    <meta property="og:image:width" content="595" />
    <meta property="og:image:height" content="842" />
    <meta property="og:image:alt" content="لامینگو ، پلتفرم هوشمند خدمات حقوقی" />
    <meta name="twitter:card" content="summary_large_image" />
    <meta name="twitter:description" content="دریافت مشاوره حقوقی تلفنی و مشاوره حقوقی حضوری با وکیل پایه یک دادگستری و مشاور حقوقی مجرب. مشاوره از بهترین وکیل و بهترین مشاور حقوقی را با ما تجربه کنید." />
    <meta name="twitter:title" content="مشاوره حقوقی تلفنی و حضوری | لامینگو" />
    <meta name="twitter:image" content="https://lawmingo.com/Images/Logo/lawmingo-logo-back-web.png" />
}


<div id="wrapper_Counselors">
    <div id="registerFormWrapper" style="background-color: #e9ecef;">
        <div class="container" id="RegisterForm">
            <div class="row">
                <ul id="filters" class="filter-bar CounselorsCat text-center">
                    @{
                        <li data-filter="*" class="active-filter">تمام گروه‌ها</li>
                        foreach (var item in Model.CounselorCategories)
                        {
                            <li data-filter=".@item.EnglishName.Trim()">@item.Name</li>
                        }
                    }
                </ul>
            </div>
            <div class="row grid rtl-active">

                @{
                    foreach (var Counselor in Model.Counselors)
                    {

                        string catName = "";
                        foreach (var item in Counselor.CategoryAttachs.Select(e => e.Category))
                        {
                            catName += item.EnglishName + " ";
                        }

                        <div class="element col-lg-4 col-md-6 @catName">
                            <div class="card">
                                <img src="~/Uploads/CounselorImage/@Counselor.Image" class="card-img-top" alt="@Counselor.Name" title="@Counselor.Name" onclick="Resume2(this)" />
                                <div class="card-body" onclick="Resume2(this)">
                                    <h5 class="card-title">
                                        <span> @Counselor.Name</span>
                                    </h5>
                                    <p class="card-text">@Counselor.Post</p>
                                </div>
                                <div class="card-footer text-center">
                                    <div class="row">
                                        <div class="col-6">
                                            <small class="text-muted" onclick="Resume(this)">مشاهده رزومه</small>
                                        </div>
                                        <div class="col-6">
                                            <small class="text-muted req" onclick="request(@Counselor.CounselorID)">درخواست مشاوره</small>
                                        </div>
                                    </div>
                                </div>
                                <div class="resume">
                                    <p><i class="fa fa-times" onclick="ResumeClose(this)"></i></p>
                                    @Html.Raw(Counselor.Summery)
                                </div>
                            </div>
                        </div>
                    }
                }
            </div>
        </div>
    </div>
</div>


<div class="modal fade" id="requestModal" tabindex="-1" role="dialog" aria-labelledby="ModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-scrollable" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="ModalCenterTitle">دریافت مشاوره</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="wrapper"></div>
            </div>
            <div class="modal-footer">
                <form method="post"></form>
                <button onclick="Payment_request('zarinpal')" type="button" class="btn btn-success" disabled="disabled">هزینه قابل پرداخت : <span id="price"></span></button>
            </div>
        </div>
    </div>
</div>
<div class="modal fade" id="Authenticate" tabindex="-1" role="dialog" aria-labelledby="Modal_Authenticate" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-body text-right font-size-13">
                <p>
                    ابتدا وارد سایت شوید.
                    <a class="float-left" asp-area="Identity" asp-page="/Account/Login">
                        ورود به سایت
                    </a>
                </p>
            </div>
        </div>
    </div>
</div>

@section Styles {

    <environment include="Development">
        <link href="~/lib/persian-datepicker/persian-datepicker.css" rel="stylesheet" />
    </environment>

    <environment exclude="Development">
        <link href="~/Publish/persian-datepicker.min.css" rel="stylesheet" />
    </environment>

}

@section Scripts {

    <environment include="Development">
        <script src="~/ADMIN/JS/moment.js"></script>
        <script src="~/ADMIN/JS/moment-jalaali.js"></script>
        <script src="~/lib/Persian-date/persian-date.js"></script>
        <script src="~/lib/persian-datepicker/persian-datepicker.js"></script>
        <script src="~/js/Consultation.js" asp-append-version="true"></script>
        <script src="~/lib/Isotope/Isotope.js"></script>
    </environment>

    <environment exclude="Development">
        <script src="~/Publish/Consultation.min.js" asp-append-version="true"></script>
    </environment>


    <script>

        var $grid = $('.grid').isotope({
            itemSelector: '.element',
            layoutMode: 'fitRows',
            isOriginLeft: false,
        });


        $('#filters').on('click', 'li', function () {
            var filterValue = $(this).attr('data-filter');
            $grid.isotope({ filter: filterValue });
        });

        completed = function (xhr) {

        };

    </script>


}



